Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 16
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 21 Dec 2011 10:00:24 -0800 (PST)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Nessus plugins (16) ==

57353 seamonkey_26.nasl
http://nessus.org/plugins/index.php?view=single&id=57353
SeaMonkey 2.x < 2.6.0 Multiple Vulnerabilities

57352 mozilla_thunderbird_90.nasl
http://nessus.org/plugins/index.php?view=single&id=57352
Mozilla Thunderbird 8.x Multiple Vulnerabilities

57351 mozilla_firefox_90.nasl
http://nessus.org/plugins/index.php?view=single&id=57351
Firefox 8.x Multiple Vulnerabilities

57350 plone_20110928.nasl
http://nessus.org/plugins/index.php?view=single&id=57350
Plone Request Parsing Remote Command Execution

57349 rsa_securid_software_token_unsupported.nasl
http://nessus.org/plugins/index.php?view=single&id=57349
RSA SecurID Software Token Unsupported Version Detection

57348 rsa_securid_software_token_installed.nasl
http://nessus.org/plugins/index.php?view=single&id=57348
RSA SecurID Software Token Installed

57347 rsa_securid_software_token_411.nasl
http://nessus.org/plugins/index.php?view=single&id=57347
RSA SecurID Software Token < 4.1.1 Insecure Library Loading

57346 phpmyadmin_pmasa_2011_8.nasl
http://nessus.org/plugins/index.php?view=single&id=57346
phpMyAdmin 3.3.x / 3.4.x < 3.3.10.2 / 3.4.3.1 Multiple Vulnerabilities
(PMASA-2011-5 - PMASA-2011-8)

57345 ubuntu_USN-1314-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57345
USN-1314-1 : python3.1, python3.2 vulnerabilities

57344 ubuntu_USN-1313-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57344
USN-1313-1 : linux-lts-backport-oneiric vulnerability

57343 ubuntu_USN-1312-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57343
USN-1312-1 : linux vulnerabilities

57342 ubuntu_USN-1311-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57342
USN-1311-1 : linux vulnerabilities

57341 ubuntu_USN-1310-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57341
USN-1310-1 : libarchive vulnerabilities

57340 mandriva_MDVA-2011-094.nasl
http://nessus.org/plugins/index.php?view=single&id=57340
MDVA-2011:094 : python

57339 mandriva_MDVA-2011-093-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57339
MDVA-2011:093-1 : psmisc

57338 freebsd_pkg_7ba65bfd2a4011e1b96e00215af774f0.nasl
http://nessus.org/plugins/index.php?view=single&id=57338
FreeBSD : unbound -- denial of service vulnerabilities from nonstandard
redirection and denial of existence
(7ba65bfd-2a40-11e1-b96e-00215af774f0)
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 16 New VA Module Alert Service (Dec 21)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]